# Generated by Django 3.1.2 on 2020-10-23 17:03

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('story6_app', '0004_auto_20201023_1702'),
    ]

    operations = [
        migrations.RenameField(
            model_name='newmembers',
            old_name='newkegiatan',
            new_name='Kegiatan',
        ),
    ]
